/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a img {
  border: none;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}

.clearfix:after {
  clear: both;
}

@-ms-viewport {
  width: device-width;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

h1, h2, h3, h4, h5, h6, p, ul, ol {
  padding: 0 0 1em 0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 700;
  line-height: 1.1;
  text-transform: uppercase;
  color: #f39323;
}

h1 {
  font-size: 52px;
  padding: 0 0 10px;
}

h2 {
  font-size: 32px;
}

h3 {
  font-size: 18px;
}

h4 {
  font-size: 16px;
}

h5, h6 {
  font-size: 16px;
}

p, ul, ol {
  font-size: 16px;
  line-height: 1.4;
  padding: 0 0 1.5em 0;
}

ul, ol {
  line-height: 1.8;
}

a {
  color: #f39323;
  text-decoration: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:hover {
  color: white;
}
a:focus {
  outline: none;
}

blockquote p {
  font-size: 18px;
}

.clearboth {
  clear: both;
}

html {
  overflow-y: scroll;
}

html, body {
  height: 100%;
}

body {
  color: #b6b6b6;
  position: relative;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

body.about,
body.single,
body.watch,
body.discography,
body.gallery {
  height: auto;
  padding-bottom: 40px;
}

#page-header {
  background: transparent;
  color: white;
  position: fixed;
  z-index: 200;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}
#page-header.isolate {
  background: rgba(0, 0, 0, 0.5);
}

.header-padding {
  padding: 20px;
  position: relative;
}

#nav-wrapper {
  float: left;
}

#main-nav {
  text-transform: uppercase;
  font-size: 0;
  padding: 0;
}
#main-nav li {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  padding: 5px 6px;
  display: inline-block;
}
#main-nav a {
  padding: 5px 0;
  display: inline-block;
}

.home #main-nav li.home a,
.about #main-nav li.about a,
.discography #main-nav li.discography a,
.gallery #main-nav li.gallery a {
  border-bottom: #f39323 2px solid;
}

#social-nav {
  float: right;
  font-size: 20px;
}
#social-nav a {
  padding: 5px;
  display: inline-block;
}

#page-footer {
  position: absolute;
  left: 0;
  bottom: 20px;
  width: 100%;
}

#footer-nav {
  color: #f39323;
  text-transform: uppercase;
  font-size: 0;
  padding: 0 20px;
}
#footer-nav li {
  display: inline-block;
  font-size: 12px;
  padding: 0 5px;
  font-weight: 700;
}

/* toggle nav */
#toggle-nav {
  width: 28px;
  height: 26px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .3s ease-in-out;
  -moz-transition: .3s ease-in-out;
  -o-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
  cursor: pointer;
  display: none;
}
#toggle-nav:hover span {
  background: white;
}

#toggle-nav span {
  display: block;
  position: absolute;
  height: 4px;
  width: 100%;
  background: #f39323;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#toggle-nav span:nth-child(1) {
  top: 0px;
}

#toggle-nav span:nth-child(2),
#toggle-nav span:nth-child(3) {
  top: 11px;
}

#toggle-nav span:nth-child(4) {
  top: 22px;
}

#toggle-nav.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}

#toggle-nav.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#toggle-nav.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#toggle-nav.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

#branding {
  text-align: center;
  font-weight: 700;
  color: #f39323;
}
#branding h1 {
  font-size: 32px;
  padding: 0 0 8px;
}
#branding h2 {
  font-size: 22px;
  text-transform: none;
  padding: 0 0 40px;
  font-weight: normal;
}
#branding a {
  border-bottom: #f39323 1px solid;
}
#branding a:hover {
  border-bottom: white 1px solid;
}

.home #branding {
  position: absolute;
  box-sizing: border-box;
  width: 100%;
  top: 20%;
  left: 0;
}
.home #branding h1 {
  font-size: 52px;
}
.home #branding h2 {
  font-size: 32px;
}
.home #branding p {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 16px;
}

.padding {
  padding: 0 20px;
}

.table {
  display: table;
  width: 100%;
  height: 100%;
}

.table-cell {
  display: table-cell;
  width: 100%;
  height: 100%;
  text-align: center;
  vertical-align: middle;
}

#page-content,
#overlay-content {
  max-width: 870px;
  margin: 0 auto;
  padding: 0 20px;
  height: 100%;
}

#page-content {
  opacity: 0;
  -webkit-transition: all 0.5s linear;
  -moz-transition: all 0.5s linear;
  -ms-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
}

#page-content.show {
  opacity: 1;
}

.watch #page-content,
.watch #overlay-content,
.live #page-content,
.live #overlay-content {
  height: auto;
}

.page-padding {
  padding: 120px 0 80px;
  height: 100%;
  box-sizing: border-box;
}

.container {
  padding: 50px;
  background: rgba(0, 0, 0, 0.7);
  text-align: left;
  position: relative;
}
.container h2 {
  font-size: 18px;
  padding: 0 0 30px;
}
.container .close {
  width: 22px;
  height: 22px;
  position: absolute;
  right: 20px;
  top: 20px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.container .close img {
  width: 100%;
  height: auto;
  display: block;
}
.container .close:hover {
  transform: rotate(-90deg);
}

.buy {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: bold;
  border-bottom: #f39323 2px solid;
  display: inline-block;
}
.buy:hover {
  border-bottom: white 2px solid;
}

.item {
  margin: 0 0 50px;
}

.item-left {
  width: 48%;
  float: left;
}
.item-left img {
  width: 100%;
  height: auto;
  display: block;
}

.item-right {
  width: 48%;
  float: right;
  text-align: left;
}

.item.image {
  width: 23%;
  margin: 1%;
  float: left;
}
.item.image img {
  width: 100%;
  height: auto;
  display: block;
}

.more {
  padding: 30px 0;
  text-align: center;
}
.more a {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: bold;
  border-bottom: #f39323 2px solid;
}
.more a:hover {
  border-bottom: white 2px solid;
}

.loading-more {
  width: 32px;
  height: 32px;
  margin: 15px auto 0;
  display: none;
  border-radius: 16px;
}
.loading-more img {
  width: 100%;
  height: auto;
  display: block;
}

#video-wrapper {
  padding: 2%;
}

.video-thumbs {
  padding: 1%;
}

.video-thumb {
  width: 31.33%;
  margin: 1%;
  float: left;
}
.video-thumb img {
  width: 100%;
  height: auto;
  display: block;
  filter: grayscale(1);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
.video-thumb img:hover {
  filter: grayscale(0);
}

.fancybox-skin {
  background: black;
  color: white;
  text-shadow: none;
  border-radius: 0;
}

.fancybox-close {
  position: absolute;
  top: -26px;
  right: 0;
  width: 22px;
  height: 22px;
  background: url(../img/close.png) 0 0 no-repeat;
  background-size: 100% auto;
  cursor: pointer;
  z-index: 8040;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.fancybox-close:hover {
  transform: rotate(-90deg);
}

.fancybox-next {
  background: url(../img/next.png) right center no-repeat;
  background-size: 22px 22px;
  right: 10px;
}
.fancybox-next span {
  background: none;
}

.fancybox-prev {
  background: url(../img/prev.png) left center no-repeat;
  background-size: 22px 22px;
  left: 10px;
}
.fancybox-prev span {
  background: none;
}

.discography .item p {
  font-size: 14px;
}

@media only screen and (max-width: 820px) {
  #toggle-nav {
    display: block;
    float: left;
  }

  #nav-wrapper {
    position: fixed;
    z-index: -1;
    width: 100%;
    height: 100%;
    top: 0;
    left: -100%;
    background: black;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  }
  #nav-wrapper ul {
    padding: 70px 0;
  }
  #nav-wrapper li {
    display: block;
    padding: 10px 20px;
  }

  #nav-wrapper.show {
    left: 0;
  }

  .container {
    padding: 50px 40px;
  }
  .container .close {
    top: 15px;
    right: 15px;
  }

  .page-padding {
    padding: 80px 0;
  }
}
@media only screen and (max-width: 600px) {
  #branding span {
    display: block;
  }

  #branding h1 {
    font-size: 26px;
  }

  #branding h2 {
    font-size: 20px;
  }

  .home #branding h1 {
    font-size: 40px;
  }

  .home #branding h2 {
    font-size: 28px;
  }

  .item-left,
  .item-right {
    width: 100%;
    float: none;
  }

  .item-left {
    margin: 0 0 25px;
  }

  .item.image {
    width: 48%;
    margin: 1%;
  }
}
@media only screen and (max-width: 520px) {
  #footer-nav li {
    font-size: 10px;
  }
  #footer-nav li.first {
    display: block;
  }
}
@media only screen and (max-width: 480px) {
  .header-padding {
    padding: 15px 20px;
    position: relative;
  }

  #branding {
    padding: 0 10px;
  }
  #branding span {
    display: block;
  }

  #page-content {
    padding: 0 10px;
  }

  .container {
    padding: 25px 20px;
  }
  .container .close {
    display: none;
  }

  p, ul, ol {
    font-size: 14px;
    line-height: 1.4;
    padding: 0 0 1.5em 0;
  }
}

/* AE Mailing List Custom Forms migration upgrade */
#ae-cform-container-1 {
    max-width: none;
    font-family: inherit;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    padding-left: 5px;
}

#ae-cform-container-1 p {
    max-width: none;
    font-family: inherit;
    margin-top: 0px;
}


#ae-cform-modal-container-1 {
    background-color: black;
    margin: 10%;
}
.blocker {
    z-index:1000;
    background-color: rgba(66,66,66,0.95);
}
.modal-image-container img {
  margin: 10% 12.5%;
  width: 75%;
}
#ae-cform-title-1 {
    font-weight: 300;
    line-height: 1;
    margin: 0;
    text-transform: capitalize;
    color: #f39323;
    font-size: 14px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}

#ae-cform-optin-terms-1, #ae-cform-optin-terms-1 a {
    color: #f39323;
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    text-transform: uppercase;
}
.ae-cform-item input[type="submit"] {
    font-size: 12px !important;
    background-color: #337ab7 !important;
    background-image: none !important;
    color: #fff;
    max-width: 200px;
    text-align: center;
    margin: 0 auto;
    display: block;
}
#ae-cform-signin-options-1 {
    max-width: 500px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: normal;
}
#ae-cform-reg-item-email-1, #ae-cform-input-reg-email-1, .ae-cform-item-submit-button {
    font-family: 'Open Sans', sans-serif;
}
#ae-cform-reg-item-email-1 span {
    color: #f39323;
}
.parsley-custom-error-message {
    padding-top: 5px;
    font-weight: normal;

}
.ae-cform-mailing-list-success-1 {
    text-align: center;
    color: #f39323 !important;
    text-transform: uppercase;
}
.ae-cform-mailing-list-success-1 hr {
    display: none;
}
@media only screen and (max-width: 820px) {
    .ae-cform-mailing-list-success-1 {
        margin-left: 15px;
        float: left;
        padding-top: 10px;
    }
}
/* End AE Mailing List Custom Forms migration upgrade */

